Skip to Content
0
Former Member
May 26, 2011 at 07:38 PM

Check SAP BOBJ 4. 0compatibility with SAP BW SEcurity Model 3.5

13 Views

I am trying to find out if SAP BO 4.0 is compatible with BW Security Model 3.5 or needs to be upgraded to 7.0. The PAM (Product Availability Matrix) doesn't have any specifics on the BW security model. Can anyone please provide me some insight on this?

Thanks,

Kavitha